Last modified: 2013-03-28 18:13:59 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 46417 - Create Wikivoyage Ukrainian
Create Wikivoyage Ukrainian
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
wmf-deployment
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
//meta.wikimedia.org/wiki/Requests_fo...
: platformeng, shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2013-03-21 13:45 UTC by MF-Warburg
Modified: 2013-03-28 18:13 UTC (History)
13 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description MF-Warburg 2013-03-21 13:45:33 UTC
The language committee and WMF Board have approved the creation of Wikivoyage Ukrainian.

Language code: uk
Site URL: uk.wikivoyage.org
Project name: Вікімандри
Project namespace: Вікімандри
Project talk namespace: Обговорення Вікімандрів
Project logo: http://commons.wikimedia.org/wiki/File:Wikivoyage-logo-uk.png
Timezone: Europe/Kiev

User groups: uploaders (right: upload files, adding and removing to group by sysops), rollbackers (rights: rollback, adding and removing to group by sysops)
Restrict uploading to sysops and uploaders


Thank you.
Comment 1 MF-Warburg 2013-03-21 14:14:32 UTC
To add that the User Merge extension is not required, contrary to the other Wikivoyages, as this project started from scratch, with no pre-existing Wikitravel project.
Comment 2 Bohdan 2013-03-21 15:16:54 UTC
Seems that MF-W has forgiven about extra namespaces:

name                | canonical name  | namespace id
Портал              | Portal          | 100
Обговорення порталу | Portal_talk     | 101

Also, please, add namespace aliases:
name | target namespace id | comment
ВМ   | 4                   |
К    | 14                  | for links, NOT for categorization. Equal to :Category:
П    | 100                 |
Д    | 12                  |

per http://incubator.wikimedia.org/wiki/Wy/uk/Wikivoyage:Кнайпа#.D0.90.D0.BB.D1.96.D0.B0.D1.81.D0.B8.2FAliases
Comment 3 Andre Klapper 2013-03-22 11:41:40 UTC
According to operations team, creating a new wikivoyage language version does not require ops (but probably Reedy / platformeng).
Changing keyword.
Comment 4 Bartosz Dziewoński 2013-03-24 15:13:27 UTC
The new wiki should probably also be using $wgCategoryCollation = 'uca-uk', per bug 45776.
Comment 5 Bohdan 2013-03-24 18:15:54 UTC
(In reply to comment #4)
> The new wiki should probably also be using $wgCategoryCollation = 'uca-uk',
> per
> bug 45776.

But afaik there was no discussion about it, also categorization is not as widely used in wy as in other projects, although it has some use
Comment 6 Sam Reed (reedy) 2013-03-24 22:26:20 UTC
(In reply to comment #5)
> (In reply to comment #4)
> > The new wiki should probably also be using $wgCategoryCollation = 'uca-uk',
> > per
> > bug 45776.
> 
> But afaik there was no discussion about it, also categorization is not as
> widely used in wy as in other projects, although it has some use

Because it's a relatively new setting, or at least, could only be used in it's current form as of very recently.

I'm not sure that there is any discussion to be had.
Comment 7 Bohdan 2013-03-25 15:46:53 UTC
(In reply to comment #6)
> (In reply to comment #5)
> > (In reply to comment #4)
> > > The new wiki should probably also be using $wgCategoryCollation = 'uca-uk',
> > > per
> > > bug 45776.
> > 
> > But afaik there was no discussion about it, also categorization is not as
> > widely used in wy as in other projects, although it has some use
> 
> Because it's a relatively new setting, or at least, could only be used in
> it's
> current form as of very recently.
> 
> I'm not sure that there is any discussion to be had.

I'm oppose this setting and I don't want it to be default because it has several negative points. If community decide that wants it - ok, but I dont know about such decision.
Comment 8 Andre Klapper 2013-03-25 15:51:06 UTC
Bohdan: Might be worth to discuss in https://incubator.wikimedia.org/wiki/Wy/uk/Wikivoyage:Кнайпа instead? That's where the Ukrainian community is and where everybody affected could see and discuss your concerns. Thanks a lot!
Comment 9 Sam Reed (reedy) 2013-03-25 16:06:16 UTC
(In reply to comment #7)
> I'm oppose this setting and I don't want it to be default because it has
> several negative points. If community decide that wants it - ok, but I dont
> know about such decision.

Such as?
Comment 11 Sam Reed (reedy) 2013-03-27 23:29:11 UTC
Wiki is created but not fully configured as of yet.
Comment 12 Sam Reed (reedy) 2013-03-27 23:49:48 UTC
Should be fine now...
Comment 13 Bohdan 2013-03-28 11:59:55 UTC
Aliases configured wrongly. BM and K instead of ВМ and К (you used Latin instead of Cyrillic letters)
Comment 14 Sam Reed (reedy) 2013-03-28 17:42:09 UTC
(In reply to comment #13)
> Aliases configured wrongly. BM and K instead of ВМ and К (you used Latin
> instead of Cyrillic letters)

Even looking closely at the difference, I can't see any difference on the BM one.

https://gerrit.wikimedia.org/r/56415
Comment 15 Bohdan 2013-03-28 18:13:59 UTC
(In reply to comment #14)
> (In reply to comment #13)
> > Aliases configured wrongly. BM and K instead of ВМ and К (you used Latin
> > instead of Cyrillic letters)
> 
> Even looking closely at the difference, I can't see any difference on the BM
> one.
> 
> https://gerrit.wikimedia.org/r/56415

Thanks, seems that all is ok now. They really are the same in most fonts but is is different chars of different alphabets, see also http://commons.wikimedia.org/wiki/File:Venn_diagram_gr_la_ru.svg .

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links